<html class="">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="initial-scale=1.0, width=device-width, height=device-height, user-scalable=no">
        <title>Wine Customizer</title>
        <style>
            body {
                margin: 0;
                padding: 0;
            }
        </style>
        <link rel="stylesheet" href="fonts.css" type="text/css">
        <link rel="stylesheet" href="../../build/customizer.bundle.css" type="text/css">

        <!-- WILLIAM, either install gulp for bundle.css or place your style files within custom.css -->
        <link rel="stylesheet" href="../../build/custom.css" type="text/css">

    </head>
    <body class="with-nav template-product">

        <!-- TODO NAVIGATION  -->
        <nav id="site-header">
            <div class="nav-left">
                <img class="nav-logo" src="LOGO.svg"/>
            </div>
            <div class="nav-right">
                <a href="#">Shop</a>
                <a href="#">About</a>
                <a href="#" class="cart">
                    <img src="CART BKGRD.svg" class="cart-bg"/>
                    <img src="CART.svg" class="cart-icon"/>
                    <img src="CART ADDED.svg" class="cart-with-items"/>
                </a>
            </div>
        </nav>

        <div class="product-container">
            <div class="product-scene" data-match-height="" id="customizerCanvasParent">

                <div id="customizerProgressBar" class="customizer-progress-bar">
                    <!---
                    <div class="customizer-progress-bar-text" id="customizerProgressText">Loading Customizer</div>
                    <div class="customizer-progress-bar-line">
                        <div class="customizer-current-progress" id="customizerProgressValue"></div>
                    </div> 
                    -->

                    <div class="animatedSvgLoader">
                        <img src="tail-spin.svg" width="50" alt="Loading...">
                    </div>
                </div>

                <div id="customizerCanvasWrapper" class="customizer-canvas-wrapper">

                    <div class="bg-circles"></div>

                    <div class="product-plus-sign">
                        <img src="plusIcon2.png" width="40px"/>
                    </div>

                    <div class="product-preview">
                        <button class="small-button green" type="button" id="finishProductPreview">Done</button>
                    </div>

                    <div class="product-label">
                        <div class="push-up">
                            <div class="label-customizer-wrapper blank">
                                <div id="label-customizer">
                                    <div class="blank-canvas-placeholder">
                                        <img src="uploadIcon.svg"/>
                                        <div class="upload-title">Upload Custom Image</div>
                                        <div class="upload-info">Minimum dimensions: 750 x 675</div>
                                    </div>
                                    <canvas id="label-canvas"></canvas>
                                    <div class="grid-on-top" style="background-image: url('grid-v1.png');"></div>
                                </div>
                            </div>
                            <div class="slider-wrapper">
                                <button type="button" class="slider-controls" id="sliderDown">
                                    <img src="sliderDown.png"/>
                                </button>
                                <input type="range" min="0.2" max="5" value="1" step="0.2" class="slider" id="scaleLabelImage"/>
                                  <button type="button" class="slider-controls" id="sliderUp">
                                     <img src="sliderUp.png"/>
                                </button>
                               
                                <input type="file" id="uploadFile" style="visibility:hidden; display:none"/>
                            </div>
                        </div>

                        <div class="product-button-wrapper">
                            <button class="small-button brown" type="button" id="uploadCustomImage">Upload</button>
                            <button class="small-button green" type="button" id="previewModifiedLabel">Preview</button>
                        </div>
                    </div>

                </div>

            </div>
            <div class="product-info">

                <h1 class="product-title" id="productTitle">California Variety Pack</h1>
                <div id="additionalMarginOnMobile">&nbsp;</div>

                <div class="product-description">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
                </div>

                <div class="product-variants-wrapper" data-customized="false" id="productCustomized">

                    <ul class="variants-list visible" data-customized="no">

                        <li data-variant="8 pack" data-customized="no" data-price="$199.00" data-id="31661374800004" class="active">
                            8 pack
                        </li>

                        <li data-variant="25 pack" data-customized="no" data-price="$599.00" data-id="31661374865540">
                            25 pack
                        </li>

                    </ul>
                    <ul class="variants-list" data-customized="yes">

                        <li data-variant="8 pack" data-customized="yes" data-price="$209.00" data-id="31661532283012">
                            8 pack
                        </li>

                        <li data-variant="25 pack" data-customized="yes" data-price="$609.00" data-id="31661550796932">
                            25 pack
                        </li>

                    </ul>

                    <input type="hidden" name="id" value="31661374800004" id="activeVariantId">
                </div>

                <div class="product-add-cart-button">
                    <button class="big-button"  disabled>Add to Cart <span>$200.00</span></button>
                </div>

                <div class="product-customize-button">
                    <button class="big-button" id="customizeProduct">Customize <span>+$10.00</span></button>
                </div>

            </div>
        </div>

        <div>TEST</div>
        <div>TEST</div>
        <div>TEST</div>
        <div>TEST</div>
        <div>TEST</div>
        <div>TEST</div>
        <div>TEST</div>
        <div>TEST</div>
        <div>TEST</div>
        <div>TEST</div>
        <div>TEST</div>
        <div>TEST</div>
        <div>TEST</div>
        <div>TEST</div>
        <div>TEST</div>

        <script>
            var BASE_URL = '';
            var EXTERNAL_ASSETS = '';
        </script>
        <script src="../../js/configs/wine/wine.config.js"></script>
        <script src="../../js/configsParser.js"></script>
        <script src="../../js/TweenMax.min.js"></script>
        <script src="../../build/dev/customizer.bundle.js"></script>

    </body>
</html>